services:
  NEWEGO\NeFlibs\Command\L10nExportCommand:
    tags:
      - name: 'console.command'
        command: 'ne_flibs:l10nexport'
        description: 'Export l10n data'
        hidden: false
  NEWEGO\NeFlibs\Command\L10nImportCommand:
    tags:
      - name: 'console.command'
        command: 'ne_flibs:l10nimport'
        description: 'Import l10n data'
        hidden: false
  NEWEGO\NeFlibs\Command\L10nValidateCommand:
    tags:
      - name: 'console.command'
        command: 'ne_flibs:l10nvalidate'
        description: 'Validate l10n data'
        hidden: false